.vacancies {
  &__wrapper {
    //padding-top: 30px;
  }
  &__col {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  &__links {
    margin-top: 50px;
    @include media-breakpoint-down(sm) {
      margin-top: 30px;
    }
  }
  &__separator {
    margin-top: 40px;
    @include media-breakpoint-down(sm) {
      margin-top: 25px;
    }
  }
  &__links-heading {
    font-size: 24px;
    letter-spacing: 0.6px;
    color: $-color-text-primary-public;
    @include media-breakpoint-down(sm) {
      font-size: 20px;
      letter-spacing: 0.4px;
    }
  }
}

a.vacancies__links-item {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  font-family: $-font-medium-public;
  color: $--color-text-activity;
  text-decoration: underline;
  transition: opacity 0.25s $--easeOutQuart;
  @include media-breakpoint-down(sm) {
    font-size: $-font-size-xs;
  }
  &:hover {
    opacity: 0.6;
    text-decoration: none;
  }
}

.vacancy {
  &__heading {
    margin-bottom: 10px;
  }
  &__city {
    display: inline-block;
    margin-bottom: 5px;
    color: $--color-text-activity;
    opacity: 0.8;
  }
  &__date {
    font-size: $-font-size-xs;
  }
  .news__date {
    display: inline-flex;
    flex-direction: column;
  }
  &__separator {
    margin-bottom: 50px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
  }
  p.vacancy__footer-description {
    font-size: 24px;
    line-height: 40px;
    font-family: $-font-medium-public;
    @include media-breakpoint-down(sm) {
      font-size: 18px;
      line-height: 32px;
      letter-spacing: 0.5px;
    }
    @include media-breakpoint-only(xs) {
      font-size: 16px;
      line-height: 28px;
      letter-spacing: 0.4px;
    }
  }
  a.vacancy__footer-tel {
    font-family: $-font-bold-public;
    color: $--color-text-activity;
    text-decoration: underline;
    transition: opacity 0.25s $--easeOutQuart;
    &:hover {
      text-decoration: none;
      opacity: 0.6;
    }
  }
}
